/* $Id: layout-fixed.css,v 1.5.2.3 2009/02/13 19:20:19 johnalbin Exp $ */

/*
 * LAYOUT STYLES
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */

/* Footer To Bottom Technique*/
/*html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}
  #page {
    height: 100%;
  }
  #page-inner {
    min-height: 100%;
    position: relative;
  }
    #main {
      padding-bottom: 235px;
    }
    #footer {
      bottom: 0;
      height: 235px;
      position: absolute;
      width: 100%;
    }

  body.front #page-inner {
    min-height: 100%;
    position: relative;
  }
    body.front #main {
      padding-bottom: 400px;
    }
    body.front #footer {
      bottom: 0;
      height: 400px;
      position: absolute;
      width: 100%;
    }*/
#footer {
  height: 235px;
}
body.front #footer {
  height: 400px;
}

/** body **/
  body {
    margin: 0;
    padding: 0;
  }

  #page,
  #closure-blocks
  {
/*    margin-left: auto;
    margin-right: auto;
    width: 960px;*/
  }

  #page-inner {

  }

  #navigation-top,
  #navigation
  {
    position: absolute; /* Take the named anchors out of the doc flow    */
    left: -10000px;     /* and prevent any anchor styles from appearing. */
  }

  #skip-to-nav
  {
    float: right;
    margin: 0 !important;
    font-size: 0.8em;
  }

  #skip-to-nav a:link, #skip-to-nav a:visited
  {
    color: #fff; /* Same as background color of page */
  }

  #skip-to-nav a:hover
  {
    color: #000;
    text-decoration: none;
  }

  /* Alternatively, the skip-to-nav link can be completely hidden until a user tabs
     to the link. Un-comment the following CSS to use this technique. */
  /*
  #skip-to-nav a, #skip-to-nav a:hover, #skip-to-nav a:visited
  {
    position: absolute;
    left: 0;
    top: -500px;
    width: 1px;
    height: 1px;
    overflow: hidden;
  }

  #skip-to-nav a:active, #skip-to-nav a:focus
  {
    position: static;
    width: auto;
    height: auto;
  }
  */

/** header **/
  #header {
    height: 205px;
    position: relative;
  }

  #header-inner {
    width: 883px;
    margin: 0 auto;
  }

  #logo-title
  {
  }

  #logo {
    float: left;
    margin: 0 0 0 258px;
    padding: 0;

  }

  #site-name
  {
  }

  #site-slogan
  {
  }

  #header-blocks {
    clear: both; /* Clear the logo */
    height: 37px;
    position: absolute;
    bottom: 0;
    width: 883px;
  }
      /* Node Menu --- Secondary Menu*/
      #block-menu-menu-node,
      #block-menu-secondary-links {
        float: left;
      }
          #block-menu-menu-node ul.menu li {
            display: block;
            float: left;
            font-size: 11px;
            height: 12px;
            letter-spacing: 3px;
            line-height: 21px;
            margin-right: 100px;
            text-decoration: none;
            text-transform: uppercase;
          }
            #block-menu-menu-node ul.menu li a {
              color: #a6a8ab;
            }
          #block-menu-menu-node ul.menu li.last {
            margin-right: 0px;
          }
/*            #block-menu-menu-node ul.menu li a span.features {
              background: url("images/menu_sprite.png") no-repeat left top;
              display: block;
              height: 10px;
              width: 80px;
            }
            #block-menu-menu-node ul.menu li a span.sizing {
              background: url("images/menu_sprite.png") no-repeat 0 -10px;
              display: block;
              height: 10px;
              width: 51px;
            }
            #block-menu-menu-node ul.menu  li a span.shop {
              background: url("images/menu_sprite.png") no-repeat left -20px;
              display: block;
              height: 10px;
              width: 40px;
            }
            #block-menu-menu-node ul.menu  li a span.blog {
              background: url("images/menu_sprite.png") no-repeat left -30px;
              display: block;
              height: 10px;
              width: 40px;
            }*/
            #block-menu-primary-links ul.menu li a span.bag {
              background: url("images/bag.png") no-repeat left top;
              padding-left: 30px;
              padding-top: 23px;
            }
      #block-menu-primary-links {
        float: right;
        margin-top: 1px;
      }
        #block-menu-primary-links ul.menu li,
        #block-menu-secondary-links ul.menu li {
          display: block;
          float: left;
        }
          #block-menu-primary-links ul.menu li a,
          #block-menu-secondary-links ul.menu li a{
            color: #a6a8ab;
            font-size: 11px;
            margin-right: 14px;
            text-decoration: none;
            text-transform: uppercase;
          }
          #block-menu-secondary-links ul.menu li a {
            letter-spacing: 3px;
          }
          #block-menu-primary-links ul.menu li.last a,
          #block-menu-secondary-links ul.menu li.last a {
            margin-right: 0px;
          }
            #block-menu-primary-links ul.menu li a:hover,
            #block-menu-secondary-links ul.menu li a:hover,
            #block-menu-menu-node ul.menu li a:hover {
              color: #585958;
            }
          #block-menu-secondary-links ul {
            margin: 0;
            margin-top: 10px;
          }
          .block ul {
            padding: 0;
          }
/** main (container for everything else) **/
  #main
  {
    position: relative;
  }
/*  body.front #main {
    margin: 0 auto;
    width: 883px;
  }*/
  #main {
    min-height: 389px;
    width: 100%;
  }
  body.front #main-inner { /*Front Page Width*/
    margin: 0 auto;
    width: 883px;
  }
  body.front #main-inner p {
    margin: 0;
    height: 378px;
  }
/*    body.front #main-inner {
      height: 413px;
    }*/
  body.node-type-product #main-inner {
    margin: 0 auto;
    width: 900px;
  }
  body.section-blog #main-inner {
    margin: 0 auto;
    width: 780px;
  }
  #main-inner { /*All Other Pages*/
    margin: 0 auto;
    width: 733px;
  }
  .section-contact #content-area,
  .section-blog .node-inner,
  /*.section-features .node-inner,*/
  .section-cart #main-inner,
  .node-type-product #main-inner,
  .section-access-denied #main-inner,
  .section-page-not-found #main-inner {
    padding-top: 30px;
    padding-bottom: 50px;
  }
  .node-inner,
  .section-stylists #main-inner,
  .section-sizing #main-inner,
  .section-faq #main-inner {
    padding-bottom: 50px;
  }
  .section-features .node-inner {
    padding-bottom: 0;
  }
  .section-blog .node-inner {
    min-height: 225px;
  }

  body.front .node-inner {
    padding-bottom: 0px;
  }
    .section-user #main-inner {
      padding: 50px 0;
    }

/** content **/
body.section-sizing #content-header,
body.section-about #content-header,
body.section-contact #content-header,
body.section-faq #content-header,
body.section-stylists #content-header,
body.section-shipping #content-header{
  width: 857px;
}
body.section-blog #content-header,
body.node-type-blog #content-header {
  height: 158px;
}

/* Features Page*/
.find_size {
  float: right;
  margin-top: -330px;
  position: relative;
  z-index: 10;
}
.shirt {
  margin-left: -95px;
}
/* Sizing Page */
.p_shop {
    float: right;
    margin-right: 100px;
    margin-top: -30px;
}
.sizing_left {
  float: left;
  width: 201px;
}
  .sizing_left img {
    margin-left: -100px;
  }
.sizing_right {
  float: left;
  margin-top: -35px;
  width: 532px;
}

/* About Page */
.node .content {
  position: relative;
}
.find_out {
  position: absolute;
  top: 51px;
  right: -85px;
}
  #content,
  .no-sidebars #content
  {
    float: left;
    width: 960px;
    margin-left: 0;
    margin-right: -960px; 
    padding: 0; 
  }
  body.section-features.no-sidebars #content {
    margin-bottom: -4px;
  }

  .sidebar-left #content
  {
    width: 760px;
    margin-left: 200px; /* The width of #sidebar-left. */
    margin-right: -960px; /* Negative value of #content's width + left margin. */
  }


  .sidebar-right #content {
    width: 520px;
    margin-left: 0;
    margin-right: -520px; /* Negative value of #content's width + left margin. */
  }
  body.section-blog .sidebar-right #content {
    width: 555px;
    margin-left: 0;
    margin-right: -555px;
  }
  body.section-blog #content-inner {
    width: 555px;
  }

  .two-sidebars #content
  {
    width: 560px;
    margin-left: 200px; /* The width of #sidebar-left */
    margin-right: -760px; /* Negative value of #content's width + left margin. */
  }

  #content-inner {
    margin: 0;
    padding: 0;
    width: 733px;
  }
  body.node-type-product #content-inner { /* Shop Page*/
    margin: 0;
    padding: 0;
    width: 900px;
  }

/* Shop */
.product-left-col {
  background: url("images/shop_intro.png") no-repeat scroll left 100px transparent;
  float: left;
  padding-left: 260px;
  width: 325px;
}
.product-details {
  float: left;
  margin-bottom: 20px;
  padding-bottom: 30px;
  width: 315px;
}
.product-comments {
  margin-left: 585px;
  width: 315px;
}
  .product-comments h2 {
    padding-top: 20px;
  }
/*FAQ*/
.faq-content {
  background: url("images/faq_intro.png") no-repeat scroll left 20px transparent;
  padding-top: 80px;
}
/* Blog */
#block-block-6 {
  float: right;
  height: 0;
  margin-right: 64px;
  margin-top: 5px;
}
/** navbar **/
  #navbar
  {
    float: left;
    width: 100%;
    margin-left: 0;
    margin-right: -100%; /* Negative value of #navbar's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #navbar-inner. */
    height: 3.6em; /* The navbar can have any arbritrary height. We picked one
                      that is twice the line-height pluse 1em: 2 x 1.3 + 1 = 3.6
                      Set this to the same value as the margin-top below. */
  }

  .with-navbar #content,
  .with-navbar #sidebar-left,
  .with-navbar #sidebar-right
  {
    margin-top: 3.6em; /* Set this to the same value as the navbar height above. */
  }

  #navbar-inner
  {
  }

  #search-box
  {
    width: 200px;
    margin-right: -200px; /* Negative value of #search-box's width. */
    float: left;
  }

  #primary
  {
    margin-left: 200px; /* Width of search-box */
  }

  #secondary
  {
    margin-left: 200px; /* Width of search-box */
  }

  #navbar ul /* Primary and secondary links */
  {
    margin: 0;
    padding: 0;
    text-align: left;
  }

  #navbar li /* A simple method to get navbar links to appear in one line. */
  {
    float: left;
    padding: 0 10px 0 0;
  }

  /* There are many methods to get navbar links to appear in one line.
   * Here's an alternate method: */
  /*
  #navbar li
  {
    display: inline;
    padding: 0 10px 0 0;
  }
  */

/** sidebar-left **/
  #sidebar-left
  {
    float: left;
    width: 200px;
    margin-left: 0;
    margin-right: -200px; /* Negative value of #sidebar-left's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-left-inner. */
  }

  #sidebar-left-inner
  {
    margin: 0 20px 0 0;
    padding: 0;
  }

/** sidebar-right **/
  #sidebar-right
  {
    float: left;
    width: 225px;
    margin-left: 540px; /* Width of content + sidebar-left. */
    margin-right: -960px; /* Negative value of #sidebar-right's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-right-inner. */
  }

  #sidebar-right-inner
  {
    margin: 0 0 0 20px;
    padding: 0;
  }

/** footer **/
/*  #footer {
    height: 235px;
  }*/
  body.front #footer {
    height: 400px;
  }
  #footer-message {
    padding-top: 213px;
    text-align: center;
  }
  body.front #footer-message {
    padding-top: 184px;
    text-align: center;
  }
    #footer-message p {
      margin: 0;
    }
  #block-block-2 /*Social Media Block*/ {
    float: left;
    width: 108px;
  }
    #block-block-2 span.facebook {
      margin-left: 5px;
    }
      #block-block-2 p {
        margin: 0;
        margin-top: 8px;
      }
    #block-block-2 span.twitter {
      margin-left: 10px;
    }
	#block-block-2 span.instagram {
      margin-left: 10px;
    }
  #block-menu-secondary-links {
    width: 382px;
  }
  #block-simplenews-15 /*Simple News - Newsletter */ {
    float: left;
    width: 443px;
  }
    body.logged-in #block-simplenews-15 .block-inner {
      margin-top: 12px;
    }
    body.not-logged-in #block-simplenews-15 .block-inner {
      margin-top: 8px;
    }
      body.not-logged-in #block-simplenews-15 input#edit-mail,
      body.page-user-register #block-simplenews-15 input#edit-mail-1,
      body.section-contact #block-simplenews-15 input#edit-mail-1{
        width: 125px;
      }
/*    body.logged-in #block-simplenews-15 .block-inner {
      margin-top: 17px;
    }*/
    #block-simplenews-15 .form-item, #block-simplenews-15 .form-checkboxes, #block-simplenews-15 .form-radios {
      margin: 0;
    }
        #block-simplenews-15 .form-item label,
        #block-simplenews-15 .form-item {
          float: left;
          margin-right: 5px;
        }
      #block-simplenews-15 input#edit-submit {
        float: left;
      }
  #block-block-3 /*Footer Middle*/ {
    clear: left;
    height: 157px;
  }
    #block-block-3 span {
      float: left;
    }
    #block-block-3 .new_web {
      margin-top: 30px;
      width: 355px;
	  margin-left:20px;
    }
    #block-block-3 .ad {
      width: 180px;
      margin-top: 4px;
    }
    #block-block-3 .details_wrapper {
      width: 360px;
      margin-left: 15px;
    }
/*    body.not-front #block-block-3 .details_wrapper {
      display: none;
    }*/
    #block-block-3 .details {
/*      margin-left: 13px;
      width: 305px;*/
    }
  #block-block-4 /*CEO Tagline */ {
    float: right;
    margin-top: 27px;
  }
  #footer-inner {
    width: 933px;
    margin: 0 auto;
  }

/** closure **/
  #closure-blocks /* See also the #page declaration above that this div shares. */
  {
  }

/** Prevent overflowing content **/
  #header,
  #content,
  #navbar,
  #sidebar-left,
  #sidebar-right,
  #footer,
  #closure-blocks
  {
    overflow: visible;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  #navbar
  {
    overflow: hidden; /* May need to be removed if using a dynamic drop-down menu */
  }

  /* If a div.clear-block doesn't have any content after it and its bottom edge
     touches the bottom of the viewport, Firefox and Safari will mistakenly
     place several pixels worth of space between the bottom of the div and the
     bottom of the viewport. Uncomment this CSS property to fix this.
     Note: with some over-large content, this property might cause scrollbars
     to appear on the #page div.
  */
  /*
  #page
  {
    overflow-y: hidden;
  }
  */